/*
                \\\// 
               -(o o)- 
============o00==( )==00o===================
  Stylesheet by: Matthew Green 
  Copyright: 2011
  Contact: Matt@MBGWebServices.com.au
  Website: www.mbgwebservices.com.au
============================================ 
*/

@charset "utf-8";

#main_left
{
	width:300px;
	height:600px;
	float:left;
}

#matts_education_picture
{
	width:300px;
	height:220px;
	background-image:url(../education-images/education_temp_photo.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#main_right
{
	width:660px;
	height:600px;
	float:left;
}

#main_right_container
{
	width:620px;
	height:560px;
	margin-left:auto;
	margin-right:auto;
	background-color:#EEE;
	border:solid 1px #CCC;
	margin:25px 0px 0px 20px;
}

.ed_group
{
	font-style:italic;
	color:blue;
	height:32px;
}
	.ed_group h2
	{
		font-size:16px;
		font-style:italic;
	}
	.ed_group p
	{
		font-size:14px;
	}
.ed_date
{
	width:100px;
	text-align:right;
	padding-right:10px;
	float:left;
}
.ed_desc
{
	width:500px;
	padding-left:20px;
	float:left;
}
	
#load {  
	display: none;  
	position: absolute;  
    top: 450px;
    right: 480px;  
    background-image:url(edLocations/ajax-loader.gif);
	background-repeat:no-repeat;
    width: 31px;  
    height: 31px;
	text-indent:-9999em;
}  

#content
{
	width:610px;
	height:550px;
	padding:0 5px 5px 5px;
/*	background-color:#9F3;
	background-origin:border-box; */
}